﻿/*
Theme Name: AIXenfold
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Ansgar Böttcher
Author URI: https://www.aixhibit.de
Template: enfold
*/

/**
 * General Styles
 * Media
 * Header & Menu Styles
 * Footer Styles
 * General Main Content
 * Forms
 * Blog
 * Events
 * Woo | shop / archive / slider
 * Woo | single product
 * Woo | checkout
 * Responsive / Media Queries / Breakpoints
**/

/*---------------------- custom properties / variables ---------------------------- */

*  {
   /*--color-turq-dark: #082624;      !* rgb(8,38,36) *!
   --color-turq-medium: #00a1a3;    !* rgb(0,161,163) *!
   --color-turq-light: #80d0d1;     !* rgb(128,208,209) *!
   --color-orange: #ff6108;         !* rgb(255,97,8) *!
   --color-grey: #b3b3b3;           !* rgb(179,179,179) *!*/
    --color-turq-dark: rgb(8,38,36);      /* rgb(8,38,36) */
   --color-turq-medium: rgb(0,161,163);    /* rgb(0,161,163) */
   --color-turq-light: rgb(128,208,209);     /* rgb(128,208,209) */
   --color-orange: rgb(255,97,8);         /* rgb(255,97,8) */
   --color-grey: rgb(179,179,179);           /* rgb(179,179,179) */
    --color-grey-lighter: rgb(203,203,203); /* cbcbcb */
    --color-grey-subtil: rgb(247,247,247); /* f7f7f7 */
    --color-black: #082624;
    /*cbcbcb*/
}

.main_color .orange { color: var(--color-orange); }


/*---------------------- General Styles / Fonts ---------------------------- */

/*.html_stretched #wrap_all { background: var(--color-turq-dark); }*/

#main { background: #ffffff; } /* erforderlich für abgerundete Ecken an Header und Footer */

#top .avia_textblock { line-height: 1.45em; }

#top .post-entry p a { text-decoration: underline; }

.special_amp { font-family: inherit; font-size: inherit!important; font-style: inherit; font-weight: inherit; color: inherit!important; }

#top .main_color h1 strong, #top .main_color h2 strong, #top .main_color h3 strong, #top .main_colorh4 strong,
#top .main_color h5 strong, #top .main_color h6 strong { color: var(--color-orange); font-weight: inherit; }

#top .all_colors p, #top .all_colors .avia_textblock p {
    line-height: 1.5em;
    margin: 0.85em 0;
}

#top .main_color .post-entry .avia-button.avia-color-theme-color { background: var(--color-turq-medium); border: var(--color-turq-medium); transition: 0.3s all ease-in-out; }
#top .main_color .post-entry .avia-button.avia-color-theme-color:hover { opacity: 0.8; }
/*#top .main_color .post-entry .avia-button.avia-color-theme-color:hover span { filter: drop-shadow(1px 1px 0px rgba(0,0,0,0.1)); }*/

    /*---------------------- Media --------------------------------------------- */

/* image-overlay Pfeil enfernen */
/*.image-overlay { background: #f8f8f8; }*/
.image-overlay.overlay-type-extern .image-overlay-inside:before { content: ''; }
.image-overlay-inside { display: none; }

.avia_transform a:hover .image-overlay { opacity: 0.4 !important; }

#top .avia-logo-element-container { margin-bottom: 50px; }
#top .avia-logo-element-container.no-border img { box-shadow: none; position: relative; top: -25%;}
#top .avia-logo-element-container .slide-entry { padding: 0px 15px!important; max-height: 110px; overflow: hidden; display: flex; align-items: center; }

#top .enum .avia-testimonial-image { border-radius: 0; }
#top .enum .avia-testimonial-image img { border-radius: 0; width: 100%; }

.avia-image-container img, #top .wp-caption img { border-radius: 15px; }
#top .all_colors p.wp-caption-text { margin: 0.5em 0 0.85em 0; font-style: normal; font-size: 0.85rem; font-family: inherit; }

/*---------------------- Header & Menu Styles ------------------------------ */

.logo {
    /*width:183px;*/
    width: 100%;
    max-width: 320px;
    max-height: 80px;
    padding-top:15px;
    display: flex;
    margin: 10px 0;
}

.logo svg { /*left: -7px;*/ max-width: 320px; max-height: 80px; width: 100%; }

.header-scrolled .logo { padding-top: 0; margin: 0; padding: 5px 0; }
.header-scrolled .logo svg { top: 0; }


/*.home .header_main { border-color: transparent; }*/

/*.header-scrolled .logo a img {
    visibility: hidden;
}
.header-scrolled .logo a {
    background: url("../../uploads/2021/03/logo_shrinked.png") no-repeat top center;
    background-size: contain;
}*/

/* Burgermenü in Zwischengröße Table/Mobile früher anzeigen */
@media (max-width: 1220px) {
    .responsive #top #avia-menu.av-main-nav .menu-item {
        display: none !important;
    }
    .responsive #top #avia-menu.av-main-nav .menu-item-avia-special {
        display: block !important;
    }

    .html_av-overlay-side-classic #top #wrap_all .av-burger-overlay #av-burger-menu-ul li a:hover { background: var(--color-turq-dark); }
}


#top .av-main-nav ul ul.sub-menu {
    left: 207px;
}


/*---------------------- Slider -------------------------------------------- */

.ls-container { /*background-color: var(--color-turq-dark);*/ }
/*.ls-layers { --sw: 1920px!important; --sh: 988px!important; }
#top .ls-layers, #top .ls-z { width: 1920px!important; height: 988px!important; }*/

.avia-layerslider .ls-fullwidth.ls-device-is-desktop {
    /*width: 1920px!important;
    max-width: 1920px!important;
    height: auto!important;*/
}

/* Slider Controls */
.ls-fullwidth .ls-nav-prev, .ls-fullwidth .ls-nav-next, .ls-fullwidth .ls-nav-start,
.ls-fullwidth .ls-nav-stop, .ls-fullwidth .ls-fullscreen, .ls-fullwidth .ls-loading-container,
.ls-fullwidth .ls-bottom-slidebuttons {
    opacity: 1;
}
#top .ls-fullwidth .ls-nav-prev { left: -70px; }
#top .ls-fullwidth .ls-nav-next { right: -70px; }

.border-radius-bottom { border-bottom-left-radius: 50px; border-bottom-right-radius: 50px; }
.border-radius-top { border-top-left-radius: 50px; border-top-right-radius: 50px;  }
.shift-up { margin-top: -50px; }

/*---------------------- Header Image -------------------------------------- */

.avia-section.shallow { background-position: 50% 20%!important; }

/*---------------------- Tabelle ------------------------------------------- */

#top .main_color tr:nth-child(odd), #top  .main_color .pricing-table>li:nth-child(odd), #top  .main_color .pricing-extra {
    background: #ffffff;
}

.main_color table.avia-table { background: none; }

/*#top .avia-data-table tr td:first-child { width: 200px; font-weight: 600; }*/
#top .avia-data-table tr th.avia-desc-col, #top .avia-data-table tr td:nth-child(2) { width: 200px; font-weight: 600; text-align: left; letter-spacing: 0; border-top:0; border-top-color: rgba(255,255,255,0)!important; }

#top .avia-data-table tr.avia-heading-row th, #top .avia-data-table tr th.avia-desc-col { text-transform: none; border-bottom: 1px solid var(--color-turq-light); border-top:0; letter-spacing: 0.02em; }

#top .avia-data-table tr td {
    border-bottom: 1px solid var(--color-turq-light);
}

/*---------------------- Footer Styles ------------------------------------- */

#top #footer { border-top-left-radius: 50px; border-top-right-radius: 50px; }

#top #footer { font-size: 20px; }

/* column width std ist 20.5% */
#footer div .av_one_fourth:first-child { width: 16.5% }
#footer div .av_one_fourth:nth-child(2) { width: 23.5% }
#footer div .av_one_fourth:nth-child(3) { width: 21.5% }

#top #footer .flex_column.first img { max-width: 177px!important; margin-top: 19px; }

#top #footer .widget_nav_menu li { font-size: inherit; }
#top #footer .widget_nav_menu li a { padding: 0; line-height: 1.5em; }

#top #footer .textwidget p:first-child { margin-top: 8px; margin-bottom: 0.8em; }
#top #footer #custom_html-2 { margin-top: 40px; }
#top #footer .textwidget p.tiny { font-size: 13px!important; hyphens: auto;}

#socket .copyright a { margin: 0 0.15em; }
#socket .copyright a:last-child { margin-right: 0; }

#socket .copyright a:hover{
    text-decoration:none;
    color:#9EB500;
}


#top #wrap_all #footer ul.social_bookmarks { height:1.7em; }
#top #wrap_all #footer .social_bookmarks, #top #wrap_all #footer .social_bookmarks a, #top #wrap_all #footer .social_bookmarks li {
    float: none;
    display: inline-block;
    border-right-width: 0px;
    color: var(--enfold-footer-color-heading);
}
#top #wrap_all #footer .social_bookmarks li { background: rgba(255,255,255,0.1); margin-right: 3px;}
#top .social_bookmarks li, #top .social_bookmarks li a, #top .social_bookmarks li a:hover { width: 1.7em; height:1.7em; min-height: 1.7em; line-height: 1.7em; border-radius: 2px; }

#top #wrap_all #footer .flex_column:last-child .widget_media_image { margin-top: 50px; }
#top #wrap_all #footer .flex_column:last-child .widget_media_image img { border-radius: 2px; }

.social_bookmarks_zenodo [data-av_icon]:before { content: url("img/zenodo.png"); background-size: contain; width: 20px; height: 20px; display: inline-block; transform: scale(0.7); position: relative; top: 6px; left: -4px; filter: grayscale(100%) brightness(1.9); }
.social_bookmarks_github [data-av_icon]:before { content: url("img/github.png"); background-size: contain; width: 20px; height: 20px; display: inline-block; transform: scale(0.55); position: relative; top: 3px; left: -4px;filter: grayscale(100%) brightness(0.8);  }
li.social_bookmarks_github { position:relative; }
#top .social_bookmarks li.social_bookmarks_zenodo:hover a, #top .social_bookmarks li.social_bookmarks_github:hover a:hover { background: rgba(255,255,255,0.1); }
#top .social_bookmarks li.social_bookmarks_zenodo:hover { background: #2f6fa7!important;}
#top .social_bookmarks li.social_bookmarks_github:hover {  background: white!important; }

/* umsortieren */
#top #wrap_all #footer ul.social_bookmarks { display: flex; }
#top .social_bookmarks li.social_bookmarks_zenodo { order: 1; }
#top .social_bookmarks li.social_bookmarks_github { order: 2; }
#top .social_bookmarks li.social_bookmarks_youtube { order: 3; }
#top .social_bookmarks li.social_bookmarks_linkedin { order: 4; }
#top .social_bookmarks li.social_bookmarks_instagram { order: 5; }
#top .social_bookmarks li.social_bookmarks_square-x-twitter { order: 6; }

/*---------------------- General Main Content ------------------------------ */
::selection {
    color: #000000;
    background: var(--color-turq-light);
}

/* small iconlist */
.avia-icon-list.av-iconlist-small { padding-left: 32px; }
#top .avia-icon-list-container .av-iconlist-small li { padding-bottom: 0.5em; }

.avia_textblock h1 + h2, .avia_textblock h2 + h3, .avia_textblock h3 + h4 { margin-top: 1.5em; }
.avia_textblock h3 + h4 { margin-top: 0.75em; }

/*---------------------- Forms --------------------------------------------- */


#top .wpcf7-form .wpcf7-form-control-wrap { display: inline-block; margin-top: 5px; }
#top .wpcf7-form p { margin-top: 0; }
#top .wpcf7-form label { display: grid; }
#top .wpcf7-form input[type="text"], #top .wpcf7-form input[type='email'], #top .wpcf7-form select, #top .wpcf7-form textarea, #top .wpcf7-form input[type='submit'] {
    -webkit-appearance: none;
    border: 2px solid #082624;
    outline: none;
    font: 15px "montserrat", Helvetica, Arial, sans-serif;
    color: #082624;
    margin: 0;
    width: 100%;
    display: block;
    background: #fff;
    padding: 13px;
    border-radius: 2px;
}
#top .wpcf7-form input[type='submit'] { width: auto; min-width: 142px; }

body#top .brlbs-cmpnt-container.brlbs-cmpnt-content-blocker a.brlbs-cmpnt-cb-btn { color: var(--content-blocker-button-text-color); text-decoration: none; }
body#top .brlbs-cmpnt-container.brlbs-cmpnt-content-blocker a.brlbs-cmpnt-cb-provider-toggle { display: block; }

    /***** BLOG *****/

.avia-content-slider-inner .av_one_third{
    margin-left: 2%;
    width: 32%;
}
.avia-content-slider-inner .first{
    margin-left:0 !important;
}
.slide-entry .slide-image {
    border-radius:0 40px 0 0;
    margin-bottom:0;
}
.big-preview a{
    border-radius:0 95px 0 0;
}
.slide-content{
    background:#ffffff;
    margin-top:0px;
    padding: 55px 30px 30px 30px;
}
.slide-entry-excerpt, .entry-content p {
    color: var(--color-black);
    /*font-family: 'roboto-condensed', Helvetica, Arial, sans-serif !important;*/
    font-weight: 400;
    font-size: 1em;
    line-height: 1.7;
}
.slide-meta-time, .date-container{
    margin-top:15px;
    /*text-transform:uppercase;*/
    color: var(--color-black);
    /*font-family: 'roboto-condensed', Helvetica, Arial, sans-serif !important;*/
    font-weight: 400;
    font-size: 0.85em;
    line-height: 1.6;
}

.main_color .avia-content-slider .slide-image { background: none; }

.avia-content-slider .slide-entry .slide-image { border-radius: 2px 2px 25px 25px; }
.avia-content-slider .slide-content { background: var(--color-grey-subtil); margin-top: -25px; }

.avia-content-slider .slide-entry-title { font-size: 1.334em; }

.avia-content-slider .slide-entry .read-more-link { margin-top: 0.85em; }
.avia-content-slider .slide-entry .read-more-link a { color: var(--color-turq-medium); }

/* pagination */
#top .main_color .pagination span{ color: var(--color-turq-medium); opacity: 0.4; }
#top .main_color .pagination span.current, #top .pagination a, #top .fullsize .template-blog .pagination a {
    border-radius: 5px;
    margin-right: 10px;
    color: #ffffff;
    background: var(--color-turq-light);
    opacity: 1;
}
#top .main_color .pagination span.pagination-meta { display: none; color: #00559f; opacity: 0.4; }

#top .fullsize .template-blog .pagination a:hover, #top .main_color .pagination span.current, #top .main_color .pagination a:hover  { color: #ffffff; background: var(--color-turq-medium); }


/*---------------------- Gutschein ---------------------------------------------- */

#showcoupon { display: block; width:100%; text-align: left; }
a#showcoupon:hover { text-decoration: underline; }
#top .woocommerce-cart-form .coupon input[type="text"], .woocommerce-cart-form .coupon button { display:none;}

/*---------------------- Events -------------------------------------------- */

/* Großes Bild ausblenden und [featured_image] in Sidebar anzeigen (über Shortcode) */
.mec-single-event .mec-events-event-image { display: none; }
.mec-single-event .col-md-4 .custom-html-widget { margin-left: 20px; }
.mec-single-event .col-md-4 .wp-post-image { border-radius: 3px; }

/*---------------------- Woo | shop / archive / slider --------------------- */


/*---------------------- Woo | single product ------------------------------ */


/*---------------------- Woo | checkout ------------------------------------ */


/*---------------------- Responsive / Media Queries / Breakpoints ----------- */

@media only screen and (max-width: 767px) {
    .responsive #top #wrap_all .container { width: 90%; max-width: 90%; padding: 0; }
    .responsive #top #footer.container_wrap .container { max-width: 90%; }
    .responsive #top #wrap_all .av-logo-container { line-height: 70px; }
    .responsive #top .logo { height: 70px!important; }
    .responsive .logo img, .responsive .logo svg { max-width: 300px; max-height: 40px; }
    #top .ls-fullwidth .ls-bottom-nav-wrapper { top: 10px; }

    .main_color div.avia-data-table-wrap, .responsive .avia_responsive_table .avia-data-table { border-color: transparent; }
    /*#top .avia-data-table tr, #top .avia-data-table tr td { border-color: transparent; }*/
    #top .avia-data-table { background: transparent; }
    #top .avia-data-table tr { border-bottom: 1px solid var(--color-turq-light); }
    #top .avia-data-table tr td { text-align: left; border-bottom: none; }
    #top .avia-data-table tr td:first-child, #top .avia-data-table tr th.avia-desc-col, #top .avia-data-table tr td:nth-child(2) { width: 100%; padding-bottom: 0; border-bottom: none; }
    #top .avia-data-table tr td:last-child { padding-top: 0;  }
    .responsive .avia_responsive_table .avia-data-table td:before { display: none; }

    .shift-up { margin-top: -50px; position: relative; z-index: 5; }

    .responsive #top #wrap_all .avia-content-slider-even .slide-entry.slide-parity-odd, .responsive #top #wrap_all .avia-content-slider-odd .slide-entry.slide-parity-even { margin-bottom: 20px; }

}

@media only screen and (min-width: 990px ) {
    #top #header.header-scrolled .av-main-nav > li { height: 45px; }
}
